plotsauce(1)

NAME
plotsauce - convert survex .3d cave survey data to xml

SYNOPSIS
plotsauce infile.3d outfile.xml

DESCRIPTION
plotsauce is a program for converting survex .3d survey data into an XML format.

CONVERSION DETAILS

Plotsauce can be run without parameters, in which case it will show a GUI.

AUTHOR
Philip Schuchardt <vpicaver@gmail.com>